/* @group Webfonts */

@font-face {
    font-family: 'QuicksandLight';
    src: url('../webfonts/quicksand_light-webfont.eot');
    src: url('../webfonts/quicksand_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/quicksand_light-webfont.woff') format('woff'),
         url('../webfonts/quicksand_light-webfont.ttf') format('truetype'),
         url('../webfonts/quicksand_light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBold';
    src: url('../webfonts/quicksand_bold-webfont.eot');
    src: url('../webfonts/quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/quicksand_bold-webfont.woff') format('woff'),
         url('../webfonts/quicksand_bold-webfont.ttf') format('truetype'),
         url('../webfonts/quicksand_bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* @end */

/* @group General */

body {
	background: #1a1a1a;
	padding: 0;
	margin: 0;
	font-size: 19px;
	line-height: 30px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
	font-weight: 300;
}

#header ul {
	text-transform: lowercase;
	font: 24px QuicksandLight;
	list-style: none;
	text-align: right;
	padding-right: 20px;
	padding-top: 90px;
	margin: 0;
}

#header ul li {
	display: inline-block;
}

#header ul a {
	text-align: center;
	width: 150px;
	line-height: 50px;
	display: block;
	text-decoration: none;
}

#header ul a:hover, #header ul a.active  {
	font-family: QuicksandBold;
	margin-top: -1px;
}

#container {
	background: white url(../images/background.png) repeat-x 0 130px;
	height: 100%;
	width: 100%;
}

.index #container {
	background-position: 0 403px;
}

a {
	color: #626061;
	position: relative;
	z-index: 100;
}

h1 {
	font-weight: normal;
}

h1 a {
	text-decoration: none;
	display: inline-block;
	width: 100%;
	height: 100%;
}

h2, h3 {
	font-weight: bold;
	margin-top: 3em;
	font-size: 1.2em;
	color: #414141;
}

h2 {
	border-bottom: 1px dotted #aaa;
}

h2 a, h3 a {
   text-decoration: none;
}

.clear {
	clear: both;
}

img {
	border: 0;
	vertical-align: middle;
}

hr {
	height: 0;
	border: none;
	border-bottom: 1px dotted #aaa;
	margin-top: 40px;
	margin-bottom: 40px;
}

.box {
	background: #ddd;
	border: 1px solid #aaa;
	margin-bottom: 30px;
	font-size: 0.8em;
	padding: 4px;
}

strong {
	font-weight: bold;
}

.sale {
	display: block;
	position: absolute;
	width: 112px;
	height: 58px;
	border: 0;
	background-image: url(../images/on-sale.png);
	text-indent: -9999px;
	margin-top: -24px;
	margin-left: -23px;
}

.offsite-pointer {
	background: url(../images/pointer.png) no-repeat 7px center;
	height: 85px;
	width: 200px;
	line-height: 64px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 157px;
}

.offsite-pointer a {
	padding-left: 101px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

/****************************
 **   General
 ****************************/

/* @end */

/* @group Layout */

/****************************
 **   Layout
 ****************************/

/* @group Header */

#header {
	width: 100%;
	height: 277px;
	min-width: 935px;
	text-align: center;
}

.index #header {
	background: url(../images/header.png) no-repeat center 104px;
	width: 100%;
	height: 552px;
	text-align: center;
}

#header h1 {
   background: url(/media/images/header-small.jpg) no-repeat center top;
   position: absolute;
   width: 522px;
   height: 148px;
   text-indent: -9999px;
	top: 8px;
	left: 24px;
}

.index #header h1 {
	background: none;
	left: 50%;
	top: 62px;
	margin: 0 0 0 -299px;
	width: 576px;
	height: 206px;
	border-color: red;
	border-width: 1px;
}

#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
}



/* @end */

/* @group Footer */

#footer {
	background: url(../images/footer.jpg) repeat-x 0 top;
	width: 100%;
	height: 128px;
	vertical-align: bottom;
	font-size: 0.7em;
	color: #888;
}

#footer .content {
	padding-top: 144px;
	padding-bottom: 99px;
}

#footer h1, #footer h2, #footer h3 {
	color: #fffeff;
	border-bottom: 1px dotted #777;
	font-size: 1.6em;
}

#endmatter {
	position: absolute;
	margin-top: 81px;
	text-align: center;
	width: 100%;
}

#footer a {
	text-decoration: none;
	color: #fff;
}

/* @end */

/* @end */

/* @group Content */

/****************************
 **   Content
 ****************************/

.content {
	clear: both;
	width: 600px;
	margin: 0 auto;
	min-height: 300px;
}

.content.twocolumn {
	padding-left: 300px;
	min-height: 709px;
	background: url(../images/page-shading.jpg) no-repeat 49px top;
}

.content.twocolumn-right {
	width: 400px;
	padding-right: 200px;
}

.content h1 {
	font-family: QuicksandLight;
	font-size: 1.6em;
	margin-bottom: 50px;
	color: #626061;
}

.content h1 a {
	text-decoration: none;
}

#new-release {
	display: block;
	background: url(../images/new-release.png) no-repeat;
	width: 274px;
	height: 110px;
	text-indent: -9999px;
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -137px;
}

#sale-99c {
	display: block;
	background: url(../images/99c-sale.png) no-repeat;
	width: 275px;
	height: 92px;
	text-indent: -9999px;
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: -137px;
}

.index #new-release {
	top: 420px;
}

#badge {
	position: absolute;
	top: 20px;
	left: 20px;
}

.navigation {
	clear: both;
}

.navigation .older {
	float: left;
}

.navigation .newer {
	float: right;
}

.note {
	font-size: 0.8em;
	margin: 30px;
	padding: 10px;
}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.clear {
	clear: both;
}

a.app-store {
	display: inline-block;
	text-indent: -9999px;
	background: url(../images/products/app-store.png) no-repeat;
	width: 179px;
	height: 62px;
	float: right;
	margin-top: 20px;
}

a.app-store.center {
  display: block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}


#newsletter-form {
	text-align: center;
}

#newsletter-form #newsletter-input, #newsletter-form #newsletter-referrer {
	font-size: 20px;
	width: 260px;
	height: 30px;
	padding-right: 120px;
}

#newsletter-form .placeholder {
	color: #aaa;
}

#newsletter-form.pending #newsletter-input {
	background: #eee url(../images/spinner.gif) no-repeat right center;
}

#newsletter-form #newsletter-message {
	color: #000;
	font-weight: bold;
	display: inline-block;
	margin-left: 5px;
}

#newsletter-form #newsletter-subscribe {
	font-size: 16px;
	padding: 4px;
	background: #aaa;
	color: white;
	font-weight: bold;
	border: none;
	width: 110px;
	border-radius: 5px;
	text-transform: capitalize;
	cursor: pointer;
	position: absolute;
	margin-left: -120px;
	margin-top: 4px;
}

#newsletter-form.pending #newsletter-subscribe {
	display: none;
}


#newsletter-form label {
   display: inline-block;
   font-weight: bold;
   width: 70px;
}

.content .twocolumn {
	padding: 0;
	min-height: auto;
	background: none;
	margin-bottom: 60px;
}

.content .twocolumn span {
	width: 250px;
	float: left;
	vertical-align: top;
	margin-left: 15px;
	margin-right: 15px;
}

.comments ul li {
	list-style-type: none;
	margin-bottom: 20px;
	text-align: justify;
}

/* @end */

/* @group Sidebar */

/****************************
 **   Sidebar
 ****************************/

.side {
	width: 255px;
	float: left;
	margin-left: -300px;
	text-align: right;
	font-size: 0.7em;
}

.side a {
	color: #888;
}

.right-side {
	float: right;
	width: 200px;
	margin-right: -220px;
}

.side-offset {
	margin-top: 128px;
}

.side p {
	text-align: justify;
	font-size: 1.3em;
}

.side h2 {
	border: 0;
	margin-bottom: 0;
	text-align: right;
}

.side .icon {
	margin-bottom: 40px;
	text-align: right;
}

.side .buy {
	position: relative;
	margin-top: 50px;
	background: url(../images/buy.png) no-repeat right;
	width: 100%;
	height: 92px;
	left: 7px;
}

.side .buy h2 {
	display: none;
}

.side .buy a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	color: #b4b4b4;
}

.side .buy p {
	font-size: 11px;
	display: block;
	text-align: right;
	padding-top: 38px;
	padding-right: 99px;
}

.side .download {
	margin-top: 50px;
	background: url(../images/download.png) no-repeat right;
	width: 100%;
	height: 102px;
}

.side .download h2 {
	display: none;
}

.side .download a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	color: #b4b4b4;
}

.side .download p {
	font-size: 11px;
	display: block;
	text-align: right;
	padding-top: 39px;
	padding-right: 90px;
}

.side .discuss {
	margin-top: 50px;
	margin-bottom: 50px;
	background: url(../images/discuss.png) no-repeat right;
	width: 100%;
	height: 46px;
	position: relative;
	right: 7px;
}

.side .discuss a {
	display: block;
	width: 100%;
	height: 100%;
}

.side .discuss h2 {
	display: none;
}

.side .subscribe {
	position: relative;
	margin-top: 50px;
	background: url(../images/subscribe.png) no-repeat right;
	width: 100%;
	padding-top: 80px;
	margin-bottom: 80px;
}

.side .subscribe h2 {
	display: none;
}

.side .subscribe #newsletter-form {
	margin-right: 96px;
}

.side .subscribe #newsletter-form #newsletter-input {
	width: 120px;
	padding-right: 16px;
	position: relative;
	left: 18px;
	font-size: 12px;
	height: auto;
}

.side .subscribe #newsletter-form #newsletter-subscribe {
	border: 0;
	margin: auto;
	margin-top: 2px;
	background: transparent url(../images/arrow.png) no-repeat center center;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	vertical-align: text-top;
	position: relative;
	z-index: 4;
	cursor: pointer;
}

.side .subscribe #newsletter-form #newsletter-message {
	display: block;
	width: 136px;
	float: right;
	line-height: 1.0em;
	font-weight: 300;
	text-align: right;
}

.side .subscribe #newsletter-form.pending #newsletter-subscribe {
	visibility: hidden;
}

/* @end */

/* @group Specific Styles */

/****************************
 **   Specific styles
 ****************************/

/* @group Sketches */

.sketch-chase #chase {
	background: url(../images/sketches/chase.jpg) no-repeat;
	width: 760px;
	height: 196px;
	position: relative;
	left: 50%;
	margin-left: -380px;
	bottom: -87px;
}

.sketch-digger .content {
	position: relative;
	z-index: 2;
}

.sketch-digger #digger {
	background: url(../images/sketches/digger.jpg) no-repeat;
	width: 591px;
	height: 470px;
	position: relative;
	margin-bottom: -244px;
	margin-top: -178px;
	z-index: 1;
}

.sketch-digger #footer {
	height: 244px;
	position: relative;
}

.sketch-digger #footer #endmatter {
	text-align: right;
	right: 30px;
	left: 600px;
	width: auto;
}

.sketch-digger #footer #endmatter #copyright {
	display: block;
}

.sketch-digger #footer #endmatter #social {
	font-size: 0.9em;
}

.sketch-tree #tree {
	background: url(../images/sketches/tree.png) no-repeat;
	width: 528px;
	height: 439px;
	margin-top: -79px;
}

.sketch-tree #footer {
	z-index: -1;
	height: 118px;
}

.sketch-parachute #parachute {
	background: url(../images/sketches/parachute.png) no-repeat;
	width: 263px;
	height: 395px;
	position: relative;
	margin-top: -254px;
	margin-left: -14px;
	margin-bottom: -53px;
}

.sketch-parachute #header h1 {
	left: 88px;
}

.sketch-balloon #balloon {
	background: url(../images/sketches/balloon.png) no-repeat;
	width: 155px;
	height: 679px;
	position: absolute;
	right: 50%;
	margin-right: -443px;
	margin-top: -624px;
	z-index: 1;
}

.sketch-balloon .content {
	min-height: 500px;
}

#sneak-up {
	background: url(../images/sketches/sneak-up.jpg) no-repeat;
	width: 375px;
	height: 223px;
	margin-top: -99px;
}

/* @end */

/* @group Front Page */

/* @group Cartographer promo */


.cartographer-promo .content {
	width: 700px;
}

.cartographer-promo img.feature {
	float: right;
	margin-left: 44px;
}

.cartographer-promo h1 {
	display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr;
	background: url(../images/products/cartographer/cartographer-title.png) no-repeat;
	width: 211px;
	height: 44px;
	margin-bottom: 48px;
}

.cartographer-promo .buy {
	background: url(../images/trolley.png) no-repeat left center;
	width: 200px;
	height: 85px;
	line-height: 55px;
	margin-top: 61px;
	margin-bottom: -21px;
}

.cartographer-promo .watch {
	background: url(../images/play.png) no-repeat left center;
	width: 200px;
	height: 85px;
	line-height: 66px;
	margin-bottom: -13px;
}

.cartographer-promo .pointer {
	background: url(../images/pointer.png) no-repeat 7px center;
	width: 200px;
	height: 85px;
	line-height: 64px;
}

.cartographer-promo .awards {
	float: right;
	position: relative;
	top: -86px;
	right: 56px;
	margin-bottom: -83px;
}


.cartographer-promo .buy a, 
.cartographer-promo .watch a, 
.cartographer-promo .pointer a {
	padding-left: 101px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}

.cartographer-promo .buy .addendum {
	padding-left: 101px;
	position: absolute;
	margin-top: -69px;
}

.cartographer-promo .app-store {
	background: url(../images/products/cartographer/icon+appstore.png) no-repeat;
	width: 250px;
	height: 62px;
	float: none;
	display: block;
	margin: 44px auto 47px;
}

.cartographer-promo .quotes {
	margin-top: 71px;
	font-size: 0.9em;
	font-style: italic;
	line-height: 1.3em;
}

.cartographer-promo .quotes li {
	list-style-type: none;
	width: 280px;
	float: left;
	margin: 21px;
	margin-bottom: 108px;
}

.cartographer-promo .quotes li p:before {
	content: "“";
	font-style: normal;
	font-size: 80px;
	position: absolute;
	margin-left: -28px;
	color: #c6c6c6;
}

.cartographer-promo .quotes .author {
	display: block;
	margin-top: 10px;
	margin-left: 10px;
}

.cartographer-promo .quote .author:before {
	content: "-- ";
}

.cartographer-promo .newsletter {
	margin-top: 102px;
}

/* @end */

/* @group Loopy promo */




.loopy-promo .content {
	width: 700px;
}

.loopy-promo img.feature {
	float: right;
	margin-left: 44px;
	margin-top: 84px;
}

.loopy-promo h1 {
	text-indent: -9999px;
	background: url(../images/products/loopy/title.1.png) no-repeat;
	width: 211px;
	height: 105px;
}

.loopy-promo .pointer {
	background: url(../images/pointer.png) no-repeat 7px center;
	width: 200px;
	height: 85px;
	line-height: 64px;
	float: left;
}

.loopy-promo .pointer a {
	padding-left: 101px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 29px;
	color: #000;
}

.loopy-promo .app-store {
	margin-right: 102px;
}

.loopy-promo .newsletter {
	margin-top: 140px;
}


/* @end */

/* @end */

/* @group Products Page */

.products-index h1.title {
	display: none;
}

.products-index .content {
	position: relative;
	left: -107px;
	font-size: 17px;
}

.products-index .content div {
	height: 200px;
}

.products-index .content div h1 {
	margin: 0;
	height: 100%;
	padding-left: 250px;
	padding-top: 30px;
	font-family: QuicksandLight;
	font-size: 30px;
	margin-bottom: -50px;
}

.products-index .content div p {
	position: relative;
	top: -123px;
}

.products-index .content div p a {
	display: inline-block;
	padding-left: 250px;
	text-decoration: none;
	color: black;
}

.products-index .content #cartographer {
	background: url(../images/products/cartographer/icon-medium.jpg) no-repeat 46px center;
}

.products-index .content #talkie {
	background: url(../images/products/talkie/icon-medium.jpg) no-repeat 46px center;
}

.products-index .content #loopy {
	background: url(../images/products/loopy/icon-medium.1.jpg) no-repeat 39px center;
}

.products-index .content #audiobus {
	background: url(../images/audiobus-icon.jpg) no-repeat 39px center;
}

.products-index .content #talkie-for-mac {
	background: url(../images/products/talkie-for-mac/icon-medium.jpg) no-repeat 40px center;
}

.products-index .content #code {
	background: url(../images/products/code/icon-medium.jpg) no-repeat 47px center;
}

.products-index .sale {
	margin: 0 0 0 51px;
}

/* @end */

/* @group Download Page */

body.download .icon {
	position: absolute;
	margin-left: -127px;
}

body.download .content {
	width: 500px;
	position: relative;
	left: -100px;
}

/* @end */

/* @group General Product Page Styles */

body.product .content h1 {
	line-height: 90px;
	margin-bottom: 30px;
	font-size: 2.0em;
}

.screenshot {
	float: right;
	margin-left: 35px;
}

h2.price-tag {
	display: inline-block;
	background: url(../images/products/price-tag.png) no-repeat right center;
	padding-right: 50px;
	line-height: 28px;
}

div.price-tag {
	position: absolute;
	right: 50%;
	top: 257px;
	margin-right: -448px;
}

/* @end */

/* @group Newsletter */

.newsletter .content {
	width: 400px;
	position: relative;
	left: 231px;
	top: 151px;
	border: 1px solid #aaa;
	padding:  30px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: #f1f1f1;
}

.newsletter .content h1 {
	margin-top: 0;
}

/* @end */


/* @group Twitter images */

.twitter-image .content {
	margin-top: 50px;
	margin-bottom: 50px;
}

.twitter-image .content img.image {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background: #f1f1f1;
	border: 1px solid #aaa;
	padding:  40px;
	margin-right: 60px;
	display: block;
	margin: 0 auto;
}

.twitter-image .content h1 {
	padding-top: 60px;
	text-align: center;
}

.twitter-image .content p {
	text-align: center;
}

.twitter-image .content a {
	text-decoration: none;
}

.twitter-image .content a img {
	vertical-align:text-bottom;
}


/* @end */



/* @end */